<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class ToDateItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->whereDate('valid_from' ,$value);
    }
}
